@charset "UTF-8";

.canceled {
  background-color: #EEEEEE;
}
.canceled span:not(.text-white) {
  color: #AAAAAA !important;
}

.avatar > img {
  height: 100%;
}

.image-wrapper:not(.mobile) {
  background-attachment: inherit !important;
}

@media (max-width: 991.98px) {
  .navbar-expand-lg .navbar-brand {
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
  }
}

@media (max-width: 767px) {
  .classic-view article .card-body, .grid-view article .card-body {
    padding: 1rem !important;
  }
  .classic-view .post-header {
    margin-bottom: 0.25rem !important;
  }
  h1 {
    font-size: calc(1.3rem + .12vw) !important;
  }
  h2 {
    font-size: calc(1rem + .12vw) !important;
  }
  h3 {
    font-size: calc(0.8rem + .12vw) !important;
  }
  p {
    font-size: calc(0.7rem + .12vw) !important;
  }
  .card-footer:last-child {
    padding: 0.2rem 1rem !important;
  }
  .card p:last-child {
    margin-bottom: 0!important;
  }
}